






[tool.poetry]
name = "Emergency_Reputation"
version = "0.0.1"
description = ""
authors = []
readme = "readme.md"

packages = [
    { include = "Emergency", from = "stages" }
]
exclude = []
include = []

license = "GPL-3.0-only"

keywords = []

[tool.poetry.dependencies]
python = "^3.10"
Emergency = "2.0.0"

[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"




